/*---------------------------------------------------------------------------
					GLOBAL SETTINGS
---------------------------------------------------------------------------*/

body {
	background: url(images/page_background.jpg) repeat-x top center #63c2e7; 
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: lighter;
	color: #7a8e79;
}

/* make all links have no borders */
a img{border:0;border:none;}
a {outline: none;}
:-moz-any-link:focus {outline: none;}

a:link, a:visited{
	text-decoration: none;
}
	
#skin_background {
	background: url(images/skin_background.jpg) top center no-repeat;
}

#wrapper {
	margin: 0 auto;
	width: 990px;
}

#bg {
	background: url(images/bg.jpg) top center no-repeat;
	width: 990px;
	height: 1200px;
	position: relative;
}

.hover a:hover {
	opacity: 0.5;
	-moz-opacity: 0.5;
}

.close:hover, .custom_images a:hover {
	opacity: 0.5;
	-moz-opacity: 0.5;
}

h2 {
	font-size: 17px;
	margin: 0;
	text-transform: uppercase;
	line-height: 1px;
	color: #037325;
	position: relative;
}

h3 {
	font-size: 12px;
	margin: 0;
	text-transform: uppercase;
	line-height: 1px;
	color: #fff;
}

/*---------------------------------------------------------------------------
					HEADER, SHARING, AND LINKS
---------------------------------------------------------------------------*/

#pandora {
	position: absolute;
	top: -5px;
	left: -7px;
}

.addthis_toolbox {
	position: absolute;
	top: 170px;
	left: 13px;
}

#stations {
	position: absolute;
	top: 688px;
	left: 700px;
	width: 200px;
}

#stations a img{
	margin: -5px 0;
}

#text_lipton {
	position: absolute;
	top: 220px;
	left: 658px;
}

#lipton_ad {
	position: absolute;
	width: 300px;
	height: 250px;
	background: #fff;
	top: 804px;
	left: 672px;
}

#lipton_facebook {
	position: absolute;
	top: 1007px;
	left: 470px;
}

#artists {
	position: absolute;
	width: 650px;
	height: 360px;
	left: -8px;
	top: 620px;
}


/*---------------------------------------------------------------------------
					MEDIA PANEL - VIDEO AND THUMBNAILS
---------------------------------------------------------------------------*/

#video {
	position: absolute;
	top: 260px;
	left: 20px;
	width: 640px;
	height: 360px;
}

#artist_menu {
	position: absolute;
	width: 302px;
	height: 323px;
	top: 297px;
	left: 667px;
	overflow: hidden;
}

#video_mask {
	width: 640px;
	height: 360px;
	background:url(images/video_still.jpg);
	position: absolute;
	top: 260px;
	left: 20px;
	z-index: 4000;
}

/*---------------------------------------------------------------------------
					SIDE MENU
---------------------------------------------------------------------------*/

.artist_menu_option_green {
	width: 273px;
	height: 38px;
	padding: 13px 0 0 18px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #3e6725;
	background: #64ad39;
	cursor: pointer;
	position: relative;
}

.artist_menu_option_orange {
	width: 273px;
	height: 38px;
	padding: 13px 0 0 18px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #3e6725;
	background: #f0831f;
	cursor: pointer;
	position: relative;
}

.artist_menu_option_blue {
	width: 273px;
	height: 38px;
	padding: 13px 0 0 18px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #3e6725;
	background: #64c2e6;
	cursor: pointer;
	position: relative;
}

.artist_menu_option_yellow {
	width: 273px;
	height: 38px;
	padding: 13px 0 0 18px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ab8d23;
	background: #e4bf10;
	cursor: pointer;
	position: relative;
}

.artist_menu_option_green img,
.artist_menu_option_orange img,
.artist_menu_option_yellow img,
.artist_menu_option_blue img {
	position: absolute;
	top: 0;
	right: 0;
}


.artist_menu_option_orange h2 {
	color: #6f3d0f;
}

.artist_menu_option_blue h2 {
	color: #1b6073;
}

.artist_menu_option_yellow h2 {
	color: #957a1b;
}


/*---------------------------------------------------------------------------
					NO FLASH MESSAGING
---------------------------------------------------------------------------*/

#flashContent {
	text-align: center;
}

#flashContent p {
	font-size: 18px;
	padding: 60px 0 5px 0;
	text-shadow: 0 1px 0 #bbb;
	color: #000;
	opacity: 0.6;
}